prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

xkb_root=/usr/X11R6/share/X11/xkb/
xkb_extra_path=/etc/xkb
xkb_unversioned_extensions_path=/usr/local/share/xkeyboard-config.d
xkb_versioned_extensions_path=/usr/X11R6/share/X11/xkb.d

Name: xkbcommon
Description: XKB API common to servers and clients
Version: 1.13.2
Libs: -L${libdir} -lxkbcommon
Cflags: -I${includedir}
